uuid: 1fcba9c1-7e57-4c0b-ac6a-6cf370cf2d09
langcode: en
status: true
dependencies:
  module:
    - focal_point
name: group_member_image_183_244
label: 'Group member image (183*244)'
effects:
  eb1661a2-0dff-4493-93c9-d7192130583f:
    uuid: eb1661a2-0dff-4493-93c9-d7192130583f
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 183
      height: 244
      crop_type: focal_point
